iframe.grenke {
    width: 100%;
    height: 100vh;
    border: none;
}
body.hideHorizontalScroll{
    max-width: 100%;
    overflow-x: hidden;
}
header.grenke{
    text-align: center;
    padding: 20px;
    background-color: #e41b13;
}
img.grenke{
    max-width: 200px;
    height: auto;
}

/* input type button with class grenke */
button.btn-grenke{
    box-sizing: border-box;
    background-color: #E51C16;
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    font-size: 16px;
    line-height: 18px;
    padding: 16px;
    font-weight: 700;
    text-align: center;
}

.pd0-x{
    margin-left: 0px;
    margin-right: 0px; 
}

input{
    min-height: 53px;
}

.vs__selected-options input{
    min-height: 43px;
}

/* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
@media (max-width: 767px) {
    
    input{
        margin-bottom: 10px;
    }

    table {
        display: block;
        overflow-x: auto;
        white-space: nowrap;
    }

}